/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 16, 2016, 2:59:18 PM
    Author     : Renjith
*/

@font-face{
    font-family: 'roboto';
    src:url('fonts/roboto.eot');
    src: url('fonts/roboto.woff') format('woff'),
        url('fonts/roboto.ttf') format('truetype'),
        url('fonts/roboto.svg') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face{
    font-family: 'icons';
    src:url('fonts/fontawesome-webfont.eot?v=4.2.0');
    src:url('fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),
        url('fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),
        url('fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),
        url('fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
i.icon{
    display:inline-block;
    font:normal normal normal 14px/1 icons;
    font-size:inherit;    
}
*
{
    margin: 0;
    padding: 0;
}
html,body
{
    height: 100%;
    margin: 0;
    padding: 0;
}
h1
{
    font-size: 50px;
    line-height: 70px;
}
h2
{
    font-size: 32px;
    line-height: 46px;
    display: block;
}
h3
{
    font-size: 24px;
    line-height: 34px;
}
h4
{
    font-size: 18px;
    line-height: 24px;
}
h5
{
    font-size: 14px;
    line-height: 18px;
}
h6
{
    font-size: 12px;
    line-height: 14px;
}
p,h1,h2,h3,h4,h5,h6,ul,li
{
    padding: 0;
    margin: 0;
}
p,a,li,span
{
    line-height: 12px;  
}
div
{
    display: block;
}
body
{
    background-color: #f3f3f3;
    font-size: 12px;
    line-height: 0.4px;
    color: #333333;
    margin: 0;
    padding: 0;
    font-family: roboto,arial,tahoma,verdana,sans-serif;
}
a
{
    text-decoration: none;
    font-size: 12px;
    line-height: 14px;
    color: #333333;
}
img
{
    display: block;
    width: 100%;
    height: auto;
}



/*built-in components */
.textbox1{width:97%;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:10px 0px 10px 10px;}
.textbox1-half{width:50%;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:10px 0px 10px 10px;}
.textbox1-sl{width:100%;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:10px 0px 10px 10px;}
.textbox2{width:99%;height:100px;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:6px 0px 6px 3px;}
.textbox3{width:40px;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:8px 0px 8px 3px;}
.textbox4{width:99%;height:150px;font-size:12px;border:1px solid #dddddd;padding:10px 0px 10px 10px;}
.textbox5{width:99%;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:10px 0px 10px 10px;}
.textbox6{width:40px;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:8px 0px 8px 3px;}
.textbox7{width:97%;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:10px 0px 10px 10px;}
.userbtn{background:#ff0000;background-image:-webkit-linear-gradient(top, #ff0000, #b80606);background-image:-moz-linear-gradient(top, #ff0000, #b80606);background-image:-ms-linear-gradient(top, #ff0000, #b80606);background-image:-o-linear-gradient(top, #ff0000, #b80606);background-image:linear-gradient(to bottom, #ff0000, #b80606);-webkit-border-radius:11;-moz-border-radius:11;border-radius:11px;font-family:Arial;color:#ffffff;font-size:15px;padding:10px 20px 10px 20px;border:solid #1f628d 0px;text-decoration:none;}
.userbtn:hover{background:#b80606;background-image:-webkit-linear-gradient(top, #b80606, #ff0000);background-image:-moz-linear-gradient(top, #b80606, #ff0000);background-image:-ms-linear-gradient(top, #b80606, #ff0000);background-image:-o-linear-gradient(top, #b80606, #ff0000);background-image:linear-gradient(to bottom, #b80606, #ff0000);text-decoration:none;}
.userbtn-blue{background:#136aa5;background-image:-webkit-linear-gradient(top, #136aa5, #1e7ebe);background-image:-moz-linear-gradient(top, #136aa5, #1e7ebe);background-image:-ms-linear-gradient(top, #136aa5, #1e7ebe);background-image:-o-linear-gradient(top, #136aa5, #1e7ebe);background-image:linear-gradient(to bottom, #136aa5, #1e7ebe);-webkit-border-radius:11;-moz-border-radius:11;border-radius:11px;font-family:Arial;color:#ffffff;font-size:15px;padding:10px 20px 10px 20px;border:solid #1f628d 0px;text-decoration:none;}
.userbtn-blue:hover{background:#1e7ebe;background-image:-webkit-linear-gradient(top, #1e7ebe, #136aa5);background-image:-moz-linear-gradient(top, #1e7ebe, #136aa5);background-image:-ms-linear-gradient(top, #1e7ebe, #136aa5);background-image:-o-linear-gradient(top, #1e7ebe, #136aa5);background-image:linear-gradient(to bottom, #1e7ebe, #136aa5);text-decoration:none;}
.homebtn1{background:#3498db;background:-webkit-linear-gradient(top, #3498db, #2980b9);background:-moz-linear-gradient(top, #3498db, #2980b9);background:-ms-linear-gradient(top, #3498db, #2980b9);background:-o-linear-gradient(top, #3498db, #2980b9);background:linear-gradient(to bottom, #3498db, #2980b9);-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;font-family:Arial;color:#ffffff;font-size:12px;padding:0px 20px 0px 20px;text-decoration:none;float:left;margin-right:2px;}
.homebtn1:hover{background:#3cb0fd;background:-webkit-linear-gradient(top, #3cb0fd, #3498db);background:-moz-linear-gradient(top, #3cb0fd, #3498db);background:-ms-linear-gradient(top, #3cb0fd, #3498db);background:-o-linear-gradient(top, #3cb0fd, #3498db);background:linear-gradient(to bottom, #3cb0fd, #3498db);text-decoration:none;}
.homebtn1 a{color:#ffffff;}
.homebtn1_1{background-image:url('../../../assets/user/images/scart-icon.png');background-repeat:no-repeat;background-position:center left;float:left;padding:10px 0px 5px 0px;height:17px;width:23px;}
.homebtn1_2{float:left;padding:10px 0px 10px 0px;}
.homebtn2{background:#df121c;background:-webkit-linear-gradient(top, #df121c, #e4313a);background:-moz-linear-gradient(top, #df121c, #e4313a);background:-ms-linear-gradient(top, #df121c, #e4313a);background:-o-linear-gradient(top, #df121c, #e4313a);background:linear-gradient(to bottom, #df121c, #e4313a);-webkit-border-radius:0;-moz-border-radius:0;border-radius:0px;font-family:Arial;color:#ffffff;font-size:12px;padding:0px 20px 0px 20px;text-decoration:none;float:left;}
.homebtn2:hover{background:#e4313a;background:-webkit-linear-gradient(top, #e4313a, #df121c);background:-moz-linear-gradient(top, #e4313a, #df121c);background:-ms-linear-gradient(top, #e4313a, #df121c);background:-o-linear-gradient(top, #e4313a, #df121c);background:linear-gradient(to bottom, #e4313a, #df121c);text-decoration:none;}
.homebtn2 a{color:#ffffff;}
.homebtn2_1{background-image:url('../../../assets/user/images/business-icon.png');background-repeat:no-repeat;background-position:center left;float:left;padding:10px 0px 5px 0px;height:17px;width:23px;}
.homebtn2_2{float:left;padding:10px 0px 10px 0px;}
.sign-up-input{width:450px;height:30px;padding:8px 10px 8px 10px;font-size:14px;background:white;border:1px solid #ebebeb;border-radius:1px;-webkit-box-shadow:inset 0 -1px #ebebeb;box-shadow:inset 0 -1px #ebebeb;letter-spacing:0px;font:"Arial";}
.sign-up-input:focus{border-color:#62c2e4;outline:none;-webkit-box-shadow:inset 0 -1px #62c2e4;box-shadow:inset 0 -1px #62c2e4;}
.lt-ie9 .sign-up-input{line-height:48px;}
.sign-up-input1{width:490px;height:30px;padding:8px 10px 8px 10px;font-size:14px;background:white;border:1px solid #ebebeb;border-radius:1px;-webkit-box-shadow:inset 0 -1px #ebebeb;box-shadow:inset 0 -1px #ebebeb;letter-spacing:0px;font:"Arial";}
.sign-up-input1:focus{border-color:#62c2e4;outline:none;-webkit-box-shadow:inset 0 -1px #62c2e4;box-shadow:inset 0 -1px #62c2e4;}
.lt-ie9 .sign-up-input1{line-height:48px;}
.sign-up-button{position:relative;vertical-align:top;width:30%;height:44px;padding:0;font-size:16px;color:white;text-align:center;background:#f0776c;border:0;border-bottom:2px solid #d76b60;border-radius:5px;cursor:pointer;-webkit-box-shadow:inset 0 -2px #d76b60;box-shadow:inset 0 -2px #d76b60;}
.sign-up-button:active{top:1px;outline:none;-webkit-box-shadow:none;box-shadow:none;}
.selectbox1{width:100%;background:#FFFFFF;border:1px solid #CCCCCC;margin:0px;padding:5px 0px 5px 3px;font-size:12px;}
.submit1{border:solid 1px #2CC9FB;width:300px;font-size:14px;padding:8px 0px 8px 0px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:repeat-x;color:#FFFFFF;font-weight:bold;}
.submit2{border:solid 1px #e01721;width:130px;font-size:12px;padding:8px 0px 8px 0px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#e01721;color:#FFFFFF;font:Arial;}
.rfqbtn1{background:#3498db;background:-webkit-linear-gradient(top, #3498db, #2980b9);background:-moz-linear-gradient(top, #3498db, #2980b9);background:-ms-linear-gradient(top, #3498db, #2980b9);background:-o-linear-gradient(top, #3498db, #2980b9);background:linear-gradient(to bottom, #3498db, #2980b9);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-family:Arial;color:#ffffff;font-size:12px;padding:0px 20px 0px 20px;text-decoration:none;float:left;margin-right:10px;border:solid 1px #3498db;}
.rfqbtn1:hover{background:#3cb0fd;background:-webkit-linear-gradient(top, #3cb0fd, #3498db);background:-moz-linear-gradient(top, #3cb0fd, #3498db);background:-ms-linear-gradient(top, #3cb0fd, #3498db);background:-o-linear-gradient(top, #3cb0fd, #3498db);background:linear-gradient(to bottom, #3cb0fd, #3498db);text-decoration:none;}
.rfqbtn1 a{color:#ffffff;}
.rfqbtn1_1{background-image:url('../../../assets/user/images/rfq-icon.png');background-repeat:no-repeat;background-position:center left;float:left;padding:10px 0px 5px 0px;height:17px;font-size:14px;width:23px;}
.rfqbtn1_1a{background-image:url('../../../assets/user/images/rfi-icon.png');background-repeat:no-repeat;background-position:center left;float:left;padding:10px 0px 5px 0px;height:17px;font-size:14px;width:23px;}
.rfqbtn1_2{float:left;padding:10px 0px 10px 0px;}
.submit3{border:solid 1px #2CC9FB;width:130px;font-size:12px;padding:6px 0px 6px 0px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#2CC9FB;font-weight:bold;color:#FFFFFF;font:Arial;}
.submit4{border:solid 1px #2CC9FB;font-size:12px;padding:4px 10px 4px 10px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#2CC9FB;font-weight:bold;color:#FFFFFF;font:Arial;}
.submit5{border:solid 1px #CCCCCC;width:100px;font-size:12px;padding:4px 0px 4px 0px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#CCCCCC;font-weight:bold;color:#1f284d;font:Arial;}.submit6{border:solid 1px #2CC9FB;font-size:12px;padding:6px 8px 6px 8px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#2CC9FB;font-weight:bold;color:#FFFFFF;font:Arial;}














/*Element design starts here*/
.wrapper-full
{
    width: 100%;
    float: left;

}
.wrapper-align
{
    max-width: 1640px;
    margin: 0 auto;
}
.fixed {
    position: fixed;
    z-index: 4000;
    top:0;
    left:0;
    width: 100%;
    border-bottom: 1px solid #dddddd;
}

#header
{
    width: 100%;
    float: left;
    background-color: #ffffff;
}
#header .logo
{
    width: 128px;
    float: left;
    padding: 14px 35px 14px 30px;
}
#header .search
{
    width: 38%;
    margin-left: 2%;
    margin-top: 18px;
    float: left;
    border: 1px solid #e1e0e0;
}
.search .search-input {
    width: 82%;
    float: left;
}
.search .search-input input[type="text"] {
    width: 100%;
    height: 40px;
    border: none;
    padding-left: 3%;
    font-size: 16px;
}
.search .search-button {
    width: 18%;
    height: 40px;
    float: left;
}
.search .search-button button {
    width: 100%;
    height: 40px;
    background-color: #ff3333;
    border: none;
    color: #ffffff;
    font-size: 15px;
}
#header .top-menu{
    width: 450px;
    float: right;
}
.top-menu>ul{
    width: 100%;
    display: block;
    list-style-type: none;
}
.top-menu>ul>li{
    width: 25%;
    min-height: 55px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
    cursor: pointer;
    float: left;
}
#header .top-menu>ul>li:hover{
    background-color: #f1f1f1;
    outline: 1px solid #dddddd;
    
}
.top-menu>ul>li>a{
    display: block;
    text-align: center;
    font-size: 11px;
    color: #888888;
}
.top-menu>ul>li i{
    width: 50%;
    padding-bottom: 9px;
    margin: 0 auto;
    display: block;
    font-size: 18px;
    color: #555555;
}
.top-menu .cart
{
    width: 75px;
}
.top-menu .cart i.icon
{
    display: block;    
    position: relative;    
    font-size: 28px;
    padding-right: 6px;
}
.top-menu .cart i span
{
    display: block;
    padding: 1px 7px;
    position: absolute;
    top: 19px;
    right: 0;
    border: 1px solid #999999;
    border-radius: 18px;
    background-color: #444444;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    line-height: 22px;
}





#header .top-menu ul li.account{
    position: relative;
    z-index: 2000;
}


#header .top-menu ul.account-drop-down{
    display: none!important;
    position: absolute;
    top: 58px;
    left: -1px;
    width: 200px;
    padding: 6px 0px;
    z-index: 5000;   
    display: block;
    list-style-type: none;
    background-color: #f1f1f1;
    border: 1px solid #dddddd;
    border-top: 1px solid #f1f1f1;
}
#header .top-menu ul li.account:hover ul.account-drop-down{
    display: block!important;
}
#header .top-menu ul.account-drop-down li{
    display: block;
    width: 100%;
    float: none!important; 
}
#header .top-menu ul.account-drop-down li a{
    display: block;
    width: 82%;
    padding: 12px 9%;
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    float: none!important; 
}
#header .top-menu ul.account-drop-down li a:hover{
    background-color: #778899;
    color: #ffffff;
}
.border-bottom
{
    border-bottom: 1px solid #dddddd;
}









/*header style ends here*/
.top-cat-wrap
{
    width: 100%;
    float: left;
    background-color: #ffffff;
    margin-top: 15px;
}

.top-cat-nav
{
    width: 84%;
    padding-left: 16%;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto;
    overflow: hidden;
}
.top-cat-left
{

    padding: 5px 0;
    float: left;
    font-size: 13px;
}
.top-cat-left span i
{
    color: #888888;
    padding-left: 10px;
}
.top-cat-right
{
    float: left;
    max-width: 1000px;
}
.top-cat-nav .top-cat-right ul
{
    display: block;
    list-style-type: none;
    float: left;
}
.top-cat-nav .top-cat-right ul li
{
    display: block;
    list-style-type: none;
    float: left;
    padding: 5px 8px;
    border-right: 1px solid #cccccc;
}
.top-cat-nav .top-cat-right ul li a
{
    font-size: 13px;
}




.main-slide-wrap
{
    width: 100%;
    margin: 0 0 16px;
    float: left;
    background-color: #ffffff;
}



.middle-sec-wrap
{
    width: 100%;
    float: left;
}
#sidebar
{
    width: 23%;
    float: left;
    background-color: #ffffff;

}
#sidebar ul 
{
    min-height: 655px;
    display: block;
    padding: 14px 0;
    list-style-type: none;
    border: 2px solid #dddddd;
}
#sidebar ul li
{
    display: block;   
}
#sidebar ul li.top-heading
{
    padding: 10px 10px 18px 30px;
    font-size: 18px;
    color: #444444;
    cursor: pointer;
}
#sidebar ul li i
{
    color: #888888;
    padding-right: 5px;
}
#sidebar ul li a
{
    display: block;
    padding: 6px 10px 6px 30px;
    font-size: 16px;
    line-height: 22px;
    color: #666666;
}
#sidebar ul li a:hover i
{
    color: #ff751a;
}
#sidebar ul li.bottom-link a
{
    font-size: 14px;
    line-height: 24px;
    color: #1686cc;
}
#sidebar ul li.bottom-link a:hover {
    color: #ff751a;
    text-decoration: underline;
}



#middle-sec-right
{
    width: 75.5%;
    margin-left: 1.5%;
    float: left;
}
#middle-sec-right ul.right-top
{
    margin-bottom: 15px;
    border: 2px solid #dddddd;
    display: block;
    overflow: hidden;
    list-style-type: none;
    background-color: #ffffff;

}
#middle-sec-right ul.right-top li.left
{
    width: 32%;
    float: left;
}
#middle-sec-right ul.right-top li.center
{
    width: 40%;
    float: left;
}
#middle-sec-right ul.right-top li.right
{
    width: 25%;
    padding: 1.5%;
    float: left;
}

#middle-sec-right h3
{
    display: block;
    font-weight: bold;
    font-size: 26px;
    padding-top: 17px;
    padding-bottom: 18px;
    letter-spacing: 2px;
    color: #661f1f;
}
#middle-sec-right h4
{
    display: block;
    padding: 3px 0px;
    font-size: 20px;
    word-spacing: 2px;
    word-spacing: 1px;
    color: #661f1f;
}
#middle-sec-right a.order-now
{
    width: 44%;
    display: block;
    padding-top: 75px;
}




#middle-sec-right ul.right-bottom
{
    padding: 16px 1%;
    border: 2px solid #dddddd;
    display: block;
    overflow: hidden;
    list-style-type: none;
    background-color: #ffffff;
}
#middle-sec-right ul.right-bottom li.ads
{
    width: 31.33%;
    margin: 0 1%;
    float: left;
    background-color: #f9f9f9;
}

ul.right-bottom li.ads ul{
    display: block;
    overflow: hidden;
    padding-top: 12px;
    padding-bottom: 12px;
    list-style-type: none;
    border: 1px solid #cccccc;
}
ul.right-bottom li.ads ul li{
    display: block;
    float: left;
}
ul.right-bottom li.ads ul li:first-child{
    width: 65%;
    padding-left: 5%;
}
ul.right-bottom li.ads ul li:first-child h5{
    font-weight: bold;
    color: #333333;    
}
ul.right-bottom li.ads ul li:first-child h6{
    color: #aaaaaa;
    padding-top: 4px;
    padding-bottom: 2px;
}
ul.right-bottom li.ads ul li:last-child{
    width: 30%; 
}
ul.right-bottom li.ads ul li:last-child a{
    display: block;
    float: left;
    padding: 8px 16px;
    border: 1px solid #dddddd;
    font-weight: bold;
    color: #618ef2;
}



/*slide codes here*/

.main-slide-wrap .flexslider
{
    border: 0;
    margin: 0 0 0!important;
}
.main-slide-wrap .flex-direction-nav a  {
    width: 30px;
    overflow: visible!important;
    opacity: 1!important;
    position: absolute;
    padding-top: 24px;               
    background-color: #ffffff;

}
.main-slide-wrap .flex-direction-nav a:before ,.flex-direction-nav a:after  {   
    font-size: 24px;

}

.main-slide-wrap .flexslider .flex-direction-nav a.flex-prev {
    left: 0px!important;
    padding-left: 10px;
    box-shadow: 1px -1px 10px 1px rgba(0,0,0,.4);
}

.main-slide-wrap .flexslider .flex-direction-nav a.flex-next {
    right: 0!important;
    padding-right: 10px;
    box-shadow: -1px -1px 10px 1px rgba(0,0,0,.4);
}







.middle-slide-wrap
{
    width: 100%;
    margin: 16px 0 25px;
    padding: 14px 0 18px;
    float: left;
    background-color: #ffffff;
}
.flex-wrap{
    width: 100%;    
    float: left;
    margin-top: 10px;
}

.middle-slide-wrap ul.tophead
{
    display: block;
    width: 98%;
    padding: 5px 1% 12px;
    border-bottom: 1px solid #eeeeee;
    float: left;
    list-style-type: none;
}
.middle-slide-wrap ul.tophead li
{
    display: block;
    width: 50%;
    float: left;
    list-style-type: none;
}
.middle-slide-wrap ul.tophead li h3
{
    font-size: 21px;
    line-height: 32px;
}
.middle-slide-wrap ul.tophead li h5
{
    color: #cccccc;
    font-size: 14px;
    line-height: 22px
}

.middle-slide-wrap ul.tophead li a
{
    display: block;
    float: right;
    padding: 12px 20px;
    background-color: #2874f0;
    border: 1px solid #dddddd;
    font-size: 14px;
    color: #ffffff;
}

.middle-slide-wrap .flexslider
{
    margin: 0 0 0!important;
}
.middle-slide-wrap .flex-direction-nav a  {
    width: 30px;
    overflow: visible!important;
    opacity: .9 !important;
    background-color: #ffffff;
    position: absolute;
    padding-top: 24px;               

}
.middle-slide-wrap .flex-direction-nav a:before ,.middle-slide-wrap .flex-direction-nav a:after  {   
    font-size: 24px;

}
.middle-slide-wrap .flexslider .flex-direction-nav a.flex-prev {
    left: -3px!important;
    padding-left: 10px;
    box-shadow: 1px -1px 10px 1px rgba(0,0,0,.4);
}

.middle-slide-wrap .flexslider .flex-direction-nav a.flex-next {
    right: -3px!important;
    padding-right: 10px;
    box-shadow: 1px 2px 10px -1px rgba(0,0,0,.4);
}
.middle-slide-wrap ul.prd-each
{
    list-style-type: none;
    display: block;
    float: left;

}
.middle-slide-wrap ul.prd-each li
{
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
}
.middle-slide-wrap ul.prd-each li.prd-image
{
    display: block;
    width: 150px;
    height: 150px;
    overflow: hidden;
    padding-bottom: 10px;
    position: relative;
}
.middle-slide-wrap ul.prd-each li.prd-image img
{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    max-width: 100%;
    max-height: 100%;
}
.middle-slide-wrap ul.prd-each li.prd-name
{
    font-weight: normal;
    font-size: 13px;
    font-weight: bold;
    line-height: 22px;
}
.middle-slide-wrap ul.prd-each li.prd-cat
{
    color: #16be48;
    font-weight: normal;
    font-size: 13px;
    line-height: 22px;
    padding: 5px 0;
}
.middle-slide-wrap ul.prd-each li.prd-price
{
    font-size: 18px;
    line-height: 26px;
}
.middle-slide-wrap ul.prd-each li.prd-price span
{
    font-size: 14px;
    font-weight: normal;
    color: #777777;
    text-decoration: line-through;
}








.eproc-bottom
{
    width: 100%;
    float: left;
}
.eproc-bottom .eproc-head
{
    width: 100%;
    float: left;
    padding-bottom: 20px;
}
.eproc-bottom .eproc-head>h3
{
    width: 100%;
    text-align: center;
    font-size: 22px;
    font-weight: normal;
}
.eproc-bottom .eproc-head>h5
{
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: normal;
    color: #aaaaaa;
}
.eproc-bottom .eproc-content
{
    width: 100%;
    float: left;
    margin-bottom: 22px;
    background-color: #ffffff;
}
.eproc-bottom .eproc-content-left
{
    width: 59%;
    float: left;
    padding: 30px 0 25px 6%;   
}

.eproc-bottom .eproc-content-left h5
{
    font-size: 16px;
    margin-top: 7px;
    margin-bottom: 5px;
}
.eproc-bottom .eproc-content-left ul
{
    margin-left: 18px;
    display: block;
    list-style-type: none;
    margin-bottom: 14px;
}
.eproc-bottom .eproc-content-left ul.eproc-list-1 li
{
    font-weight: bold;
    list-style-image: url('../images/eproc-disc.png');
}
.eproc-bottom .eproc-content-left ul li
{
    font-size: 13px;
    line-height: 22px;
}
.eproc-bottom .eproc-content-left ul.eproc-list-2
{   
    padding-bottom: 18px;
}
.eproc-bottom .eproc-content-left ul.eproc-list-2 li
{   
    font-size: 14px;
    font-weight: bold;
    color: #777777;
    line-height: 26px;
    list-style-type: circle;
}
.eproc-bottom .eproc-content-left a.button-orrange
{
    padding: 12px 18px;
    display: inline-block;
    background-color: #ff7519;
    font-size: 19px;
    color: #ffffff;
    margin-right: 12px;
}
.eproc-bottom .eproc-content-left a.learn-more
{
    font-size: 16px;
    color: #0099ff;
}
.eproc-bottom .eproc-content-right
{
    width: 35%;   
    background-color: #cccccc;
    float: left;
}





#footer
{
    width: 100%;
    float: left;
    background-color: #ffffff;
}
#footer .footer-sec-1
{
    width: 100%;
    float: left;
}
#footer .footer-sec-1 ul
{
    float: left;
    list-style-type: none;
    width: 16.5%;
    margin: 60px 0 70px;

}
#footer .footer-sec-1 ul:last-child
{
    float: left;
    list-style-type: none;
    width: 16.5%;
    margin: 60px 0 50px;

}
#footer .footer-sec-1 ul li.footer-title
{ 
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 25px;
    color: #555566;
}
#footer .footer-sec-1 ul li.footer-text a
{
    font-size: 12px;
    line-height: 24px;
    color: #a1a1a1; 
}
#footer .footer-sec-1 ul li.footer-security
{
    width: 40%;
    margin: 8px 0;
}

#footer .footer-sec-2
{
    width: 100%;
    float: left;
    background-color: #dadada;
}
#footer .footer-sec-2 .footer-category
{
    width: 100%;
    float: left;
}
#footer .footer-sec-2 .footer-category ul
{
    width: 85%;
    padding: 30px 10% 30px 4%;
    margin: 20px auto 0;
    list-style-type: none;
    border: 1px solid #cccccc;
}
#footer .footer-sec-2 .footer-category ul li
{
    padding: 2px 0;
}
#footer .footer-sec-2 .footer-category ul li a
{
    font-size: 12px;
    line-height: 22px;
}
#footer .footer-sec-2 .footer-category ul li a:first-child
{
    font-size: 13px;
    font-weight: bold;
    color: #444444;
}
#footer .footer-sec-2 .footer-category ul li a:after
{
    content: ' / ';
}
#footer .footer-sec-2 .footer-category ul li a:last-child:after
{
    content: '';
}
#footer .footer-sec-2 .footer-category ul li a.head:after
{
    content: ': ';
}



#footer .footer-sec-2 .footer-about
{
    width: 92%;
    float: left;
    padding: 20px 4% 0;
}
#footer .footer-sec-2 .footer-about h4
{
    font-size: 16px;    
}
#footer .footer-sec-2 .footer-about p
{
    font-size: 12px;
    line-height: 20px;
    text-align: justify;
}#footer .footer-sec-2 .footer-about h6
{
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 22px;
    font-weight: normal;
    padding-top: 30px;
    padding-bottom: 30px;
}



/*Popup style here*/
#dialog{display:none;padding:0px;margin:0px;font:"Arial";}
.ui-dialog{background:none!important;border:none!important;}
.dialog-label{display:block;font-size:14px;}
.form-separate{display:block;font-size:14px;line-height: 18px;padding:0px 0px 10px 0px;}
.form-separate2{display:block;font-size:14px;padding:10px 0px 10px 0px;}
.form-separate2-1{width:180px;float:left;}
.form-separate2-2{width:180px;float:left;}
.ui-dialog-titlebar{display:none;}
.ui-dialog-titlebar .ui-dialog-title{font-size:16px;color:#ffffff;line-height:20px;}
.ui-button-text{font-size:12px;color:#1f284d;}
#cancel-link{display:block;float:right;text-decoration:none;}
.loginbox-content{background:#666;width:200px;height:200px;}
.dialog-left{width:409px;height:412px;padding:0px 0px 0px 0px;float:left;background-color:#62c2e4;border-left:1px solid #62c2e4;font:"Arial";}
.dialog-left-close{width:379px;padding:10px 15px 0px 15px;float:left;}
.dialog-left-close input{width:15px;height:15px;background:none;border:none;float:right;}
.dialog-left-head{width:329px;padding:10px 40px 0px 40px;float:left;font-size:20px;color:#FFFFFF;text-align:center;line-height:26px;}
.dialog-left-con{width:329px;padding:40px 40px 0px 40px;float:left;font-size:13px;color:#FFFFFF;line-height:20px;}
.dialog-left-con-each{width:329px;padding:0px 0px 20px 0px;float:left;}
.dialog-left-con-each-img{width:55px;padding:0px 0px 0px 0px;float:left;}
.dialog-left-con-each-img img{width:40px;height:40px;float:left;}
.dialog-left-con-each-txt{width:274px;padding:0px 0px 0px 0px;float:left;}
.dialog-right{width:530px;height:412px;float:left;background-color:#ffffff;}
.dialog-right-head{width:470px;padding:60px 30px 15px 30px;font-size:18px;float:left;font-weight:bold;}
.dialog-right-con{width:470px;padding:0px 30px 20px 30px;font-size:13px;float:left;}
.dialog-right-sec{width:470px;padding:0px 30px 20px 30px;font-size:13px;float:left;}
.dialog-right-sec a{font-weight:bold;}
.dialog-right-sec a:hover{font-weight:bold;text-decoration:underline;}


    .modalDialog {
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;

        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(150,150,150,0.7);
        z-index: 6000;
        opacity: 0;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
    }

    .modalDialog:target {
        opacity: 1;
        pointer-events: auto;
    }

    .modalDialog > div {
        width: 500px;

        position: relative;
        margin: 1% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 10px;
        background: #fff;      
    }

    .close {
        background: #00d9ff;
        color: #FFFFFF;
        line-height: 20px;
        position: absolute;
        right: 14px;
        text-align: center;
        top: 14px;
        width: 30px;
        text-decoration: none;
        font-weight: bold;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    .close:hover {
        background: #004499;
    }
    .sui-datepicker
    {
        width: 100%!important;
        display: block!important;
        
    }
    .sui-picker-input
    {
        height: 26px!important;
    }



